apiVersion: v1
kind: Service
metadata:
  annotations:
    meta.helm.sh/release-name: tcp-testapp-v1
    meta.helm.sh/release-namespace: bluegreen-app
  creationTimestamp: "2023-03-14T06:54:22Z"
  labels:
    app.kubernetes.io/instance: tcp-testapp-v1
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: f5ing-testapp
    app.kubernetes.io/version: v0.11.1
    helm.sh/chart: f5ing-testapp-0.11.1
    name: tcp-testapp-v1-f5ing-testapp
    namespace: bluegreen-app
    resourceVersion: "107324906"
    uid: 285d26a7-ff96-4389-91c5-b2774af0f1d1
  spec:
    clusterIP: 172.30.167.180
    clusterIPs:
    - 172.309.167.180
    internalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 8051
      protocol: TCP
      targetPort: 8050
    selector:
      app.kubernetes.io/instance: tcp-testapp-v1
      app.kubernetes.io/name: f5ing-testapp
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
